{
  "permissions": {
    "allow": [
      "Bash(find:*)",
      "Bash(cargo build:*)",
      "Bash(diesel migration generate:*)",
      "Bash(cargo clean:*)",
      "Bash(git describe:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(git tag:*)",
      "Bash(git stash:*)"
    ],
    "deny": []
  }
}